Debian Bug report logs - #689630
ITP: tmfs -- Apple's Time machine fuse read only file system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexandre Bique <bique.alexandre@gmail.com>

Date: Thu, 4 Oct 2012 15:57:04 UTC

Owned by: Nicholas Robinson-Wall <nick@robinson-wall.com>

Severity: wishlist

Fixed in version tmfs/3-1

Done: Nicholas Robinson-Wall <nick@robinson-wall.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689630; Package wnpp. (Thu, 04 Oct 2012 15:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexandre Bique <bique.alexandre@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 04 Oct 2012 15:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexandre Bique <bique.alexandre@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: tmfs -- Apple's Time Machine fuse read only file system.
Date: Thu, 4 Oct 2012 17:55:19 +0200
Package: wnpp
Severity: wishlist

* Package name : tmfs
Version : 3
Upstream Author : Alexandre Bique <bique.alexandre@gmail.com>
* URL : https://github.com/abique/tmfs
* License : MIT

Description: Apple's Time Machine fuse read only file system.

-- 
Alexandre Bique



Changed Bug title to 'ITP: tmfs -- Apple's Time machine fuse read only file system' from 'RFP: tmfs -- Apple's Time Machine fuse read only file system.' Request was from Nicholas Robinson-Wall <nick@robinson-wall.com> to control@bugs.debian.org. (Tue, 30 Oct 2012 18:00:03 GMT) Full text and rfc822 format available.

Owner recorded as Nicholas Robinson-Wall <nick@robinson-wall.com>. Request was from Nicholas Robinson-Wall <nick@robinson-wall.com> to control@bugs.debian.org. (Tue, 30 Oct 2012 18:00:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 689630: 691992 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2012 04:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 14 Nov 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Nicholas Robinson-Wall <nick@robinson-wall.com>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:12 GMT) Full text and rfc822 format available.

Notification sent to Alexandre Bique <bique.alexandre@gmail.com>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:12 GMT) Full text and rfc822 format available.

Message #18 received at 689630-close@bugs.debian.org (full text, mbox):

From: Nicholas Robinson-Wall <nick@robinson-wall.com>
To: 689630-close@bugs.debian.org
Subject: Bug#689630: fixed in tmfs 3-1
Date: Sat, 17 Nov 2012 11:00:12 +0000
Source: tmfs
Source-Version: 3-1

We believe that the bug you reported is fixed in the latest version of
tmfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689630@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicholas Robinson-Wall <nick@robinson-wall.com> (supplier of updated tmfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Oct 2012 20:28:24 +0000
Source: tmfs
Binary: tmfs
Architecture: source amd64
Version: 3-1
Distribution: unstable
Urgency: low
Maintainer: Nicholas Robinson-Wall <nick@robinson-wall.com>
Changed-By: Nicholas Robinson-Wall <nick@robinson-wall.com>
Description: 
 tmfs       - Apple Time Machine FUSE mount
Closes: 689630
Changes: 
 tmfs (3-1) unstable; urgency=low
 .
   * Initial release (Closes: #689630)
Checksums-Sha1: 
 8f0c896e82775cdf3d55f3bf4fb0f49403a25439 1903 tmfs_3-1.dsc
 ede038b9bf4041d743a1304faf3a95e5924a60ef 3860 tmfs_3.orig.tar.xz
 e9e97c6b2fab163d97eac6bf47ef746c62f3b360 3571 tmfs_3-1.debian.tar.gz
 ac742b118daea549db8d114bc77e35af052b4ffa 13952 tmfs_3-1_amd64.deb
Checksums-Sha256: 
 2591e29d7221a5b9882f06c0233dc0351418fb9ae5c646d6d8c5668701f6606c 1903 tmfs_3-1.dsc
 7b86cc035a1c36c8758f6e9ece31b6b9e6f2ca36aa0b2142973663c862174d64 3860 tmfs_3.orig.tar.xz
 b9dc346fb8c78bfea906534c702a6149adcf8a16bc91dd5cc204c731a87faecd 3571 tmfs_3-1.debian.tar.gz
 1c6906cc25cf80c1a12002b5fbb0df2979f69c967b787f083a48e7b831c958c0 13952 tmfs_3-1_amd64.deb
Files: 
 64d6c81a060c0ba6d99767d8cb41a810 1903 otherosfs extra tmfs_3-1.dsc
 235fe1bde2ce8709728739c6110d2969 3860 otherosfs extra tmfs_3.orig.tar.xz
 aa0bd5112977b44f94e7e8b0ba2e3ed6 3571 otherosfs extra tmfs_3-1.debian.tar.gz
 0528f19d7ae47b27a12ba6530b308610 13952 otherosfs extra tmfs_3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQop4SAAoJEHtYWzCAfCqHadkQAJBisAvTemL0mnZYsu52lGN9
G82KZtWpk7/eRxP3uPYgB9a5dmYDkQdEUKpTpwz76HYGT40YA83VWeSNzlE1zFyp
DT2hdAXhk06QVhk3ThxYtAt3FDWemxBajgXlc6lclMeYdf3n6DGhQJlKFPBBqa3H
6LLG58angluRyktiI/+zZyvpewrJ20F32X7dJdonrwmf16qzwMhv7y7hPqb8FyUG
dQRJW0jGJ00UqA3prtk9JkmKpdL0vJojKWfUxMkAYVvxItg3lVf5XxYmvThwEOZq
du1/V67ysEVWAwbUSx8leIBC+WRJbl4zGLMefMhwh1cFM0Bv/K0WZSKydNYsNkM0
qvHB2NdsRRh2CZNqo8GK+VNyirUr9Y8/lmygDUAMTep61bkq8OsVcYrEgq1Bw7/Y
WQcFMKQOLdXKrDGsh3QFjozACoW2wrWVQCjKAfA2w14kHLj1FT3pDKBHrl7VmZby
ehkg6RXhaxsq3eNdu0sKb5b9G6lmTnvviWn9cJvtSZ6lQ3KA69ZazWMy2Iz6Bog6
/TinaPZaNBNGXW0mDoDXU0pw7nZaTAWJhIB4ZqMZ8DP8dS7JPZ10bv9K4HcIX2G/
gqM+5D/rDbZY8ZYQpYsX2YpPHh9uLfVV4y778rzdSOEyY0lbE9vRLDZLoWtVQLqD
ULrnwMq0YzzxMIuKqwR9
=Ytdx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:26:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:31:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.